<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9b64616c7ecbb4c2c305fd0e24478bd">
  <dict>
    <!--2022-05-24 10:58:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-05-24 10:58:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
